.find {
    width: 100%;
}
.inline-search-area  .search-col{
	width:100%;
	margin: 0 1% 3px;
}

.immagine-offerta-grande {
    height: 270px;
    width: 100%;
}

.imgfluida{
	width: 95%;
	height: auto;
}

.heading-listing-3 h2 {
    font-size: 18px;
    line-height: 28px;
}

.search-col-mobile{
	width: 100%;
}